/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Calibri";
    src: url("./../fonts/CalibriRegular.eot"); /* IE9 Compat Modes */
    src: url("./../fonts/CalibriRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("./../fonts/CalibriRegular.otf") format("opentype"), /* Open Type Font */
      url("./../fonts/CalibriRegular.svg") format("svg"), /* Legacy iOS */
      url("./../fonts/CalibriRegular.ttf") format("truetype"), /* Safari, Android, iOS */
      url("./../fonts/CalibriRegular.woff") format("woff"), /* Modern Browsers */
      url("./../fonts/CalibriRegular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }

.container {
    max-width: 1366px;
}

.logo {
    position: absolute;
    bottom: 0;
    right: 0px;
    margin: 25px;
}

.home_btns label {
    color: #fff;
}

.loader {
    background-color: #6c757d;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
    top: 0px;
    left: 0;
    z-index: 9999;
    opacity: 0.6;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px
}

.pagination>li {
    display: inline
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #428bca;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
    cursor: default
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #999;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 18px
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px
}

.pagination-sm>li>a,
.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.advance_search {
    /* height: 500px; */
    background: #fff;
    overflow: auto;
    width: 100%;
}

.advance_search ul li {
    text-align: center;
    padding: 10px;
}
.advance_search ul.file-list li {
    width: 150px;
    height: 150px;
}
.advance_search ul li img {
    width: 75px;
}
.advance_search ul li span {
    display: block;
}

.advance_search ul {
    display: flex;
   flex-wrap: wrap;
}

.advance_home {
    display: block;
}

.advance_wrapper {
    display: flex;
    justify-content: center;
    margin-top: 65px;
}

.btn.btn-primary {
    background-color: rgb(50,62,79);
    border-color: rgb(50,62,79);
}

.btn.btn-primary:hover,
.btn.btn-primary:active {
    background-color: rgb(50,62,79) !important;
    border-color: rgb(50,62,79) !important;
}
.btn.btn-primary:focus {
    box-shadow: none;
}

a.btn.btn-link {
    color: #fff;
    padding-right: 0;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 16px;
}

.advance_search a {
    color: #000;
    text-decoration: none;
}

.pointer {
    cursor: pointer;
}

ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #fff;
    border-bottom: 1px solid #000;
}
ul.breadcrumb li {
    display: inline;
    font-size: 15px;
    padding: 0;
}
ul.breadcrumb li+li:before {
    padding: 2px;
    color: black;
    content: "/\00a0";
}
ul.breadcrumb li a {
    color: #1b355e;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}

h1 a {
    color: #fff;
    text-decoration: none;
}
h1 a:hover {
    color: #fff;
    text-decoration: none;
}
h1.text-black a,
h3.text-black a {
    color: #1b355e;
    text-decoration: none;
}
h1.text-black a:hover,
h3.text-black a:hover {
    color: #1b355e;
    text-decoration: none;
}
.text-black {
    color: #1b355e;
    text-decoration: none;
} 
.home.advance_home {
    background: none;
    background-color: #fff;
    color: #1b355e;
}

.logout-btn {
    position: absolute;
    width: 100px;
    color: #a2a2a2;
    z-index: 9;
    right: 0;
    text-align: right;
    Font-size: 17px;
    Margin-right: 30px;
    Margin-top: 25px;
}

.logout-btn:hover {
    color: #a2a2a2;
}

.dropbtn {
    background-color: transparent;
    color: #000;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  .dropdown {
    position: relative;
    display: block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  
.dropdown:hover .dropbtn {
    background-color: transparent;
}
.print {
    align-items: baseline;
}

i.fa.fa-5x {
    padding: 10px;
    margin: 10px;
}

a.btn-icon {
    color: rgb(50,62,79);
}

.btn-icon-download {
    color: #80b3ff;
}
.btn-icon-view {
    color: #03a8a2;
}
.btn-icon-print {
    color: #2a3495;
}
.btn-icon-email {
    color: #000dce;
}

.file-list {
    max-height: calc(100vh - 460px);
}


.cssload-container{
    position:relative;
    height: 100%;
    width: 100%;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}

.notice-re {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}